Subject: bug#57161: 28.1.91; two column windows merge leaves 2nd column window showing

From: Eli Zaretskii <[email-masked]>
Date: Sat, 13 Aug 2022 17:21:28 +0300

> From: Stefan Kangas <[email-masked]>
> Date: Sat, 13 Aug 2022 14:47:42 +0200
> Cc: Eli Zaretskii <[email-masked]>, Van Ly <[email-masked]>, [email-masked]
> 
> Lars Ingebrigtsen <[email-masked]> writes:
> 
> > I've never used this mode before, and I'm kinda flabbergasted that
> > something as esoteric as this is bound to <f2> by default.
> 
> Esoteric is understating the case, but yes that keybinding should be
> freed up (if nothing else, to avoid users accidentally activating
> 2C-mode).

No, we won't "free it up", not on my watch, not unless we are
deleting the mode which uses it since Emacs 19.

> It gets even worse: when you repeat <f2> 2 <f2> 1 <f2> 2, etc., you
> start accumulating windows to the right.

"Doctor, it hurts when I do so-and-so" -- "Well, then don't do that!"